Bug 507224 - Review Request: connman - Moblin connection manager
Summary: Review Request: connman - Moblin connection manager
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW FedoraMoblin20 507236 507240 507243
TreeView+ depends on / blocked
 
Reported: 2009-06-21 19:55 UTC by Peter Robinson
Modified: 2009-10-18 14:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-06-22 08:15:47 UTC


Attachments (Terms of Use)

Description Peter Robinson 2009-06-21 19:55:40 UTC
SPEC: http://pbrobinson.fedorapeople.org/connman.spec
SRPM: http://pbrobinson.fedorapeople.org/connman-0.19-1.fc11.src.rpm

Connection Manager provides a daemon for managing Internet connections
within embedded devices running the Linux operating system.

Comment 1 Peter Robinson 2009-06-22 08:15:47 UTC
Closing. Will use network-manager-netbook so a to be able to use all the exisiting awesomeness of NM


Note You need to log in before you can comment on or make changes to this bug.